<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/main.min.css" />
    <title>Exercise 1 : Saas & HTML [GRID]</title>
  </head>
  <body>
    <!-- Header Section-->
    <header id="pageHeader">
      <div id="header-text">Header Text</div>
      <input type="checkbox" id="btnControl" checked />
      <label class="btn" for="btnControl">Menu</label>
    </header>
    <!-- Main Section [ Article / Nav ]-->
    <article id="mainArticle">Article</article>
    <nav id="mainNav">
      <nav class="menu-button">
        <div>
          <label for="menu-1">Menu 1</label>
          <input type="checkbox" id="menu-1" checked />
          <div class="submenu">Menu 1.1</div>
          <div class="submenu">Menu 1.2</div>
        </div>
        <div>
          <label for="menu-2">Menu 2</label>
          <input type="checkbox" id="menu-2" checked />
          <div class="submenu">Menu 2.1</div>
          <div class="submenu">Menu 2.2</div>
        </div>
        <div>
          <label for="menu-3">Menu 3</label>
          <input type="checkbox" id="menu-3" checked />
          <div class="submenu">Menu 3.1</div>
          <div class="submenu">Menu 3.2</div>
        </div>
      </nav>
    </nav>
    <!-- Footer Section -->
    <footer id="pageFooter">Footer</footer>
    <script src="js/navToggle.js"></script>
  </body>
</html>
